thead tr th{
    border: none !important;
    font-size: 13px;
    padding-bottom: 20px !important;
}
tbody tr td{
    font-size: 12px;
}
th,td{
    white-space: nowrap; 
    overflow: hidden;
    max-width: 110px; 
  }
/* Hide scrollbar for all browsers */
.overflow-x-scroll::-webkit-scrollbar {
    display: none; /* Safari and Chrome */
    scrollbar-width: none;
}
/* Width */
.overflow-y-scroll::-webkit-scrollbar {
    width: 6px; /* width of the scrollbar */
    border-radius: 10px;
    height: 4px;
  }
  
  /* Track */
.overflow-y-scroll::-webkit-scrollbar-track {
    background: #f1f1f1; /* color of the track */
    border-radius: 10px;
  }
  
  /* Handle */
.overflow-y-scroll::-webkit-scrollbar-thumb {
    background: #74B444; /* color of the handle */
    border-radius: 10px;
  }

  
/* CSS to change modal overlay background color */
.modal-backdrop {
    background-color: transparent !important; 
}

@media (max-width:760px) {
    .border-end{
        border: none !important;
    }
}
  


